RSS   Vulnerabilities for 'Kaillera'   RSS

2006-07-10
 
CVE-2006-3491

 

 
Stack-based buffer overflow in Kaillera Server 0.86 and earlier allows remote attackers to execute arbitrary code via a long nickname.

 

 >>> Vendor: Christophe thibault 2 Products
Kaillera
K-meleon


Copyright 2018, cxsecurity.com

 

Back to Top